--- rust-fundu-1.0.0.orig/examples/clap_builder.rs
+++ rust-fundu-1.0.0/examples/clap_builder.rs
@@ -1,3 +1,4 @@
+#![cfg(feature = "standard")]
 // Copyright (c) 2023 Joining7943 <joining@posteo.de>
 //
 // This software is released under the MIT License.
--- rust-fundu-1.0.0.orig/examples/clap_derive.rs
+++ rust-fundu-1.0.0/examples/clap_derive.rs
@@ -1,3 +1,4 @@
+#![cfg(feature = "standard")]
 // Copyright (c) 2023 Joining7943 <joining@posteo.de>
 //
 // This software is released under the MIT License.
--- rust-fundu-1.0.0.orig/examples/simple.rs
+++ rust-fundu-1.0.0/examples/simple.rs
@@ -1,3 +1,4 @@
+#![cfg(feature = "standard")]
 // Copyright (c) 2023 Joining7943 <joining@posteo.de>
 //
 // This software is released under the MIT License.
--- rust-fundu-1.0.0.orig/tests/parser_test.rs
+++ rust-fundu-1.0.0/tests/parser_test.rs
@@ -1,3 +1,4 @@
+#![cfg(all(feature = "standard", feature = "custom"))]
 // Copyright (c) 2023 Joining7943 <joining@posteo.de>
 //
 // This software is released under the MIT License.
